A:link {color: #9966CC;text-decoration:none;} A:visited {color: #9966CC;text-decoration:none;} A:hover {
	color: #660066;
	text-decoration: underline;
}
 
body { scrollbar-3d-light-color: #000000;; scrollbar-arrow-color: #AA99C7;; scrollbar-base-color: #D7DBEF;; scrollbar-dark-shadow-color: #001122;;
 scrollbar-face-color: #D7DBEF;; scrollbar-highlight-color: #AA99C7;; scrollbar-shadow-color: #223344; }
td  {color: black; font-variant: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica }
.titre {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}
b { font-weight: bold }
.corpblanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CCCCCC;
}
.blocjaune {
	background-color: #FFFF99;
	background-repeat: repeat;

}
.blocorange {
	background-color: #FFCC99;
}
.blocrouge {
	background-color: #FF6666;
}
.blocmarron {
	background-color: #CC9900;
}
.blocblanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
}
.blocbleu {
	background-color: #EEE6FF;
}
.blocvert {
	background-color: #DFFFDF;
}.lienbleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7B28A4;
}
a:link {
	color: #9966CC;
	text-decoration: none;
}
